<?php
/*
function.php 是用來放置共同函數的檔案
若有一些函數是前後台檔案會用到的，那麼可以將該函數放在這裡。
*/
define("hoao_exam","hoao_exam");
define("hoao_exam_select","hoao_exam_select");
define("hoao_exam_score_board","hoao_exam_score_board");

//先確認 TadTools 是否存在
if(!file_exists(XOOPS_ROOT_PATH."/modules/tadtools/tad_function.php")){
  //若不存在提示安裝
  redirect_header("http://www.tad0616.net/modules/tad_uploader/index.php?of_cat_sn=50",3, _TAD_NEED_TADTOOLS);
}
//引入TadTools的函式庫，若沒載入此行，所有 tadtools 相關功能將無法使用
include_once XOOPS_ROOT_PATH."/modules/tadtools/tad_function.php";

?>